@charset "UTF-8";
/* =====================================================================
ecosystem
===================================================================== */
.ecosystem {
	background: #f7f7f7;
	color: #2c2cb2;
	padding: 240px 0 0;
}
section {
	position: relative;
	overflow-x: clip;
}
section.ecosystem__environment::after {
	content: "";
	position: absolute;
	right: -200px;
	top: -100px;
	width: 600px;
	height: 600px;
	background: url(/common/img/bg_circle02.png) no-repeat center / contain;
	pointer-events: none;
}
@media (max-width: 767px) {
	section.ecosystem__environment::after {
		right: -50px;
		top: auto;
		bottom: -160px;
		width: 200px;
		height: 200px;
	}
}


@media (max-width: 991px) {
	.ecosystem {
		padding: 120px 0 0;
	}
}
.ecosystem .ecosystem-badge{
	display: table;
	border: solid 1px #2c2cb2;
	color: #2c2cb2;
	margin-bottom: 20px;
	padding: 0px 20px 5px 20px;
	line-height: 1;
	letter-spacing: 0.1em;
}

.ecosystem__innovation h4 {
	font-family: sans-serif;
	font-weight: bold;
}
.ecosystem__innovation h4 span {
	font-size: 16px;
}
@media (max-width: 767px) {
	.ecosystem .row{
		margin: 0 auto;
	}
}
